body { color: rgb(107, 107, 107); background-color: rgb(242, 242, 242); overflow-wrap: break-word; font-family: "Open Sans",sans-serif; line-height: 1.7; font-size: 14px; }
a { color: rgb(218, 68, 83); text-decoration: none; transition: all 0.3s ease 0s; }
a:hover, a:focus { color: rgb(218, 218, 218); text-decoration: none; }
a:focus { outline: thin dotted; outline-offset: -2px; }
pre { width: 100%; white-space: pre-wrap; overflow-wrap: break-word; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { color: rgb(218, 68, 83); font-weight: 700; font-family: "Roboto Slab",serif; }
h1, .h1 { font-size: 28px; }
h2, .h2 { font-size: 24px; }
h3, .h3 { font-size: 20px; }
h4, .h4 { font-size: 16px; }
h5, .h5 { font-size: 14px; }
h6, .h6 { font-size: 13px; }
img { height: auto; max-width: 100%; }
button, input, select, textarea { font-size: 100%; margin: 0px; vertical-align: baseline; }
input[type="checkbox"], input[type="radio"] { padding: 0px; }
input[type="search"] { box-sizing: content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0px none; padding: 0px; }
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea { color: rgb(102, 102, 102); border: 1px solid rgb(232, 232, 232); border-radius: 3px; }
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus { color: rgb(17, 17, 17); }
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"] { padding: 3px; }
textarea { overflow: auto; padding-left: 3px; vertical-align: top; width: 100%; }
.alignleft { display: inline; float: left; margin-right: 1.5em; }
.alignright { display: inline; float: right; margin-left: 1.5em; }
.aligncenter { clear: both; display: block; margin: 0px auto; }
.side-pull-left .main-content-inner { float: left; }
.side-pull-right .main-content-inner { float: right; }
.no-sidebar #secondary, .full-width #secondary { display: none; }
.no-sidebar .main-content-inner { float: none; margin: 0px auto; }
.full-width .main-content-inner { width: 100%; }
.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); position: absolute !important; }
.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus { background-color: rgb(241, 241, 241); border-radius: 3px; box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; color: rgb(33, 117, 155); display: block; font-size: 14px; font-weight: bold; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000; }
.clear::before, .clear::after, .gallery::before, .gallery::after, .entry-content::before, .entry-content::after, .comment-content::before, .comment-content::after, .site-header::before, .site-header::after, .site-content::before, .site-content::after, .site-footer::before, .site-footer::after, .home-widget-area::before { content: ""; display: table; }
.clear::after, .entry-content::after, .gallery::after, .comment-content::after, .site-header::after, .site-content::after, .site-footer::after, .home-widget-area::before { clear: both; }
.sticky {  }
.hentry { margin: 0px; }
.byline, .updated { display: none; }
.single .byline, .group-blog .byline { display: inline; margin-right: 0px; }
.page-content, .entry-content, .entry-summary { margin: 1.5em 0px 0px; }
.page-links { clear: both; margin: 0px 0px 1.5em; }
.main-content-area { margin-top: 40px; margin-bottom: 40px; }
.entry-meta a { font-size: 13px; color: rgb(107, 107, 107); }
.entry-meta { margin-bottom: 30px; }
footer.entry-meta { margin-bottom: 0px; }
.page-header { margin-top: 0px; border-bottom: 0px none; padding-bottom: 0px; }
.entry-meta { font-size: 14px; margin-right: 3px; }
.entry-meta span { margin-right: 10px; }
.entry-title { color: rgb(68, 68, 68); font-size: 28px; margin-bottom: 30px; }
.entry-title a { color: rgb(68, 68, 68); }
.entry-title a:hover, .entry-title a:focus { color: rgb(218, 68, 83); }
.btn.btn-default.read-more, a.more-link { float: right; margin-top: 10px; font-size: 12px; padding: 11px 13px; border-radius: 4px; }
.search .entry-summary > p:last-child::after { content: ""; display: block; clear: both; }
hr.section-divider { border-color: rgb(232, 232, 232); margin-top: 50px; margin-bottom: 50px; }
.author-bio { clear: both; width: 100%; padding-top: 35px; padding-bottom: 35px; }
.author-bio .avatar { float: left; }
.author-bio-content h4 { font-size: 14px; margin-top: 0px; }
.author-bio .author-bio-content { margin-left: 74px; }
.secondary-content-box { padding-top: 0px; padding-bottom: 0px; }
.single-view, .blog-item-wrap { margin-bottom: 50px; }
.post-inner-content { padding: 45px 50px; background-color: rgb(255, 255, 255); border-width: medium 1px 1px; border-style: none solid solid; border-color: currentcolor rgb(218, 218, 218) rgb(218, 218, 218); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
body.archive .post-inner-content, body.blog .post-inner-content, .post-inner-content:first-child { border-top: 1px solid rgb(218, 218, 218); }
.entry-title { margin-top: 0px; }
.says { display: none; }
.comment-author .fn, .author-bio h4, .comment-reply-title { text-transform: uppercase; font-weight: 700; }
#bbp-single-user-details #bbp-user-avatar img.avatar { position: relative; left: 0px; top: 0px; }
.page-links span { display: inline-block; color: rgb(255, 255, 255); background-color: rgb(218, 68, 83); border-radius: 4px; padding: 2px 10px; margin-left: 2px; }
.page-links a span { background-color: inherit; border: 1px solid rgb(232, 232, 232); color: rgb(218, 68, 83); transition: all 0.5s ease 0s; }
.page-links a:hover span { background-color: rgb(218, 68, 83); border: 1px solid rgb(218, 68, 83); color: rgb(255, 255, 255); }
.pagination-chevron-left, .pagination-chevron-right { font-size: 12px; }
.pagination li a { color: rgb(218, 68, 83); }
.pagination li:hover a, .pagination li:focus-within a { color: rgb(218, 68, 83); }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { color: rgb(255, 255, 255); background-color: rgb(218, 68, 83); border-color: rgb(218, 68, 83); }
.pagination > li > a, .pagination > li > span { padding: 9px 14px; border-color: rgb(218, 218, 218); }
.bottom-pagination { text-align: center; }
.blog .format-aside .entry-title, .archive .format-aside .entry-title { display: none; }
.page-content img.wp-smiley, .entry-content img.wp-smiley, .comment-content img.wp-smiley { border: medium none; margin-bottom: 0px; margin-top: 0px; padding: 0px; }
.single-featured { transition: opacity 0.3s linear 0s; display: block; margin: auto; }
.single-featured:hover, .single-featured:focus-within { opacity: 0.8; }
.wp-caption { border: 1px solid rgb(204, 204, 204); margin-bottom: 1.5em; max-width: 100%; }
.wp-caption img[class*="wp-image-"] { display: block; }
.wp-caption-text { text-align: center; }
.wp-caption .wp-caption-text { margin: 0.8075em 0px; }
embed, iframe, object { max-width: 100%; }
.widget select { max-width: 100%; }
.widget_search .search-submit { display: none; }
.widget ul li { list-style: outside none none; border-bottom: 1px solid rgb(242, 242, 242); margin-bottom: 10px; padding-bottom: 10px; }
.widget_nav_menu ul li { padding-bottom: 0px; margin-bottom: 0px; border-bottom: 0px none; }
.widget_nav_menu ul li a { border-bottom: 1px solid rgb(242, 242, 242); padding-top: 10px; padding-bottom: 10px; display: block; }
.widget_nav_menu ul.sub-menu a { padding-left: 10px; border-left: 1px solid rgb(242, 242, 242); }
.widget ul { padding: 0px; line-height: 18px; font-size: 14px; }
.widget ul.nav.nav-tabs { padding: 0px; }
#secondary .widget { margin-bottom: 50px; color: rgb(193, 192, 192); overflow: hidden; }
#secondary .widget:last-child { margin-bottom: 0px; }
.tab-content ul li { list-style: outside none none; }
#secondary .widget_archive ul li::before, #secondary .widget_categories ul li::before, #secondary .widget_recent_comments ul li::before { font-family: "Font Awesome 5 Free"; margin-right: 10px; }
#secondary .widget_archive ul li::before { content: ""; font-weight: 900; }
#secondary .widget_categories ul li::before { content: ""; font-weight: 900; }
#secondary .widget_recent_comments ul li::before { content: ""; font-weight: 900; }
.well { background-color: rgb(255, 255, 255); padding: 30px; border: 1px solid rgb(218, 218, 218); overflow: hidden; clear: both; }
#secondary .widget > h3 { font-size: 14px; text-transform: uppercase; margin-bottom: 25px; margin-top: 0px; color: rgb(99, 100, 103); }
#secondary .widget a { color: rgb(193, 192, 192); }
#secondary .widget a:hover, #secondary .widget a:focus { color: rgb(218, 68, 83); }
.widget ul ul { padding: 20px 10px 0px; }
.widget ul ul.sub-menu { padding: 0px 0px 0px 10px; }
.widget #social ul li { border-bottom: 0px none; }
.not-found-widget { margin-top: 30px; }
@media (max-width: 767px) {
  #secondary { clear: both; }
}
.cats-widget ul li span { float: right; }
.popular-posts-wrapper::after { content: ""; display: block; clear: both; }
.popular-posts-wrapper .post { float: left; clear: both; margin-bottom: 20px; }
.popular-posts-wrapper .post .post-image { width: 60px; height: 60px; float: left; display: block; border-radius: 4px; background-color: rgb(218, 218, 218); background-position: center center; background-repeat: no-repeat; overflow: hidden; }
.popular-posts-wrapper .post .post-image img { border-radius: 4px; opacity: 1; transition: opacity 0.5s ease 0s; }
.popular-posts-wrapper .post .post-image img:hover, .popular-posts-wrapper .post .post-image img:focus-within { opacity: 0.6 !important; }
.popular-posts-wrapper .post .post-content { margin-left: 80px; }
.widget .post-content > span { display: block; }
#secondary .widget .post-content a { color: rgb(218, 68, 83); }
#secondary .widget .post-content a:hover, #secondary .widget .post-content a:focus { color: rgb(218, 218, 218); }
.widget .post-content span { font-size: 12px; }
.tagcloud { margin-top: 25px; }
.tagcloud a { padding: 6px 7px; margin-right: 0px; margin-bottom: 4px; line-height: 100%; display: inline-block; color: rgb(255, 255, 255) !important; background-color: rgb(218, 218, 218); border-radius: 3px; font-size: 12px !important; }
.tagcloud a:hover, .tagcloud a:focus { background-color: rgb(218, 68, 83); border-color: rgb(218, 68, 83); }
.btn-default, .label-default, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, a.more-link { background-color: rgb(218, 68, 83); border-color: rgb(218, 68, 83); transition: background-color 0.3s linear 0s; }
.btn-default:hover, .btn-default:focus, .label-default[href]:hover, .label-default[href]:focus, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, #image-navigation .nav-previous a:hover, #image-navigation .nav-previous a:focus, #image-navigation .nav-next a:hover, #image-navigation .nav-next a:focus, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit:focus, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit.alt:focus, .woocommerce a.button:hover, .woocommerce a.button:focus, .woocommerce button.button:hover, .woocommerce button.button:focus, .woocommerce input.button:hover, .woocommerce input.button:focus, .woocommerce a.button.alt:hover, .woocommerce a.button.alt:focus, .woocommerce button.button.alt:hover, .woocommerce button.button.alt:focus, .woocommerce input.button.alt:hover, .woocommerce input.button.alt:focus, a.more-link:hover, a.more-link:focus { background-color: rgb(54, 54, 54); border-color: rgb(54, 54, 54); color: rgb(255, 255, 255); }
.btn.btn-default, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, a.more-link { color: rgb(255, 255, 255); text-transform: uppercase; }
.input-group-btn:last-child > .btn { margin-left: 0px; }
button, .button { background-color: rgb(218, 68, 83); border: medium none; text-transform: uppercase; border-radius: 4px; color: rgb(255, 255, 255); font-size: 12px; padding: 5px 12px; transition: background-color 0.3s linear 0s; }
button:hover, button:focus, .button:hover, .button:focus { background-color: rgb(54, 54, 54); }
#subscription-toggle { float: right; }
.infinite-scroll .pagination, .infinite-scroll.neverending .site-footer { display: none; }
.infinity-end.neverending .site-footer { display: block; }
#infinite-handle span { display: block; text-align: center; text-transform: uppercase; margin-bottom: 10px; border-radius: 4px; padding: 20px; border: 1px solid rgb(218, 218, 218); background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(218, 68, 83); transition: all 0.5s ease 0s; }
#infinite-handle span:hover, #infinite-handle span:focus-within { background-color: rgb(218, 68, 83); color: rgb(255, 255, 255); }
#logo .site-name { font-weight: bold; margin: 0px; }
#logo .site-name.hide-site-name { display: none; }
.site-branding { margin-top: 20px; margin-bottom: 20px; }
.site-description { color: rgb(119, 119, 119); font-weight: 200; font-size: 16px; }
.page-template-page-homepage-php .carousel { margin-top: -20px; margin-bottom: 20px; }
@media (max-width: 768px) {
  .pull-right { float: none !important; }
  .pull-left { float: none !important; }
  .flex-caption { display: none; }
}
.post-navigation a, .page-numbers, .pagination .prev, .pagination .next { border: 1px solid rgb(218, 218, 218); background-color: rgb(255, 255, 255); padding: 8px 14px; font-size: 12px; border-radius: 4px; margin: 0px 0px 1.5em; overflow: hidden; }
.post-navigation a { display: block; }
.post-navigation a:hover, .post-navigation a:focus, .pagination .prev:hover, .pagination .prev:focus, .pagination .next:hover, .pagination .next:focus { color: rgb(255, 255, 255); background: rgb(218, 68, 83) none repeat scroll 0% 0%; text-decoration: none; }
.pagination { text-transform: uppercase; display: block; }
.post-navigation .nav-previous, .pagination .prev { float: left; }
.post-navigation .nav-next, .pagination .next { float: right; text-align: right; }
.more-link { float: right; margin: 10px 0px; }
.single .nav-links { margin-top: 30px; }
.nav > li > a { text-transform: uppercase; }
.navbar.navbar-default { background-color: rgb(54, 54, 54); font-family: "Open Sans",serif; margin-bottom: 0px; font-weight: 500; }
.navbar-default .navbar-nav > li > a { color: rgb(245, 247, 250); line-height: 40px; text-transform: uppercase; font-size: 12px; }
.navbar > .container .navbar-brand { color: rgb(218, 218, 218); font-size: 20px; margin: 10px 0px; font-family: "Roboto Slab",serif; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { border-right: medium none; border-left: medium none; }
.navbar { border-radius: 0px; }
.navbar-default { border: medium none; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > .caret, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li:focus-within > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color: rgb(218, 68, 83); background-color: transparent; }
.navbar-default .navbar-nav .dropdown-menu > li:hover, .navbar-default .navbar-nav .dropdown-menu > li:focus-within { color: rgb(255, 255, 255); background-color: rgb(218, 68, 83); }
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li:hover > a, .dropdown-menu > li:focus-within > a, .dropdown-menu > li:hover > .caret, .dropdown-menu > li:focus-within > .caret { background-color: transparent; color: rgb(255, 255, 255); }
.dropdown-menu > li > .caret { color: rgb(99, 100, 103); }
.navbar-default .navbar-nav.sparkling-mobile-menu > li:hover > ul.dropdown-menu { display: none; }
.navbar-default .navbar-nav.sparkling-mobile-menu > li.open > ul.dropdown-menu { display: block; }
.navbar-default .navbar-nav.sparkling-mobile-menu > li:hover > a, .navbar-default .navbar-nav.sparkling-mobile-menu > li:focus-within > a { color: rgb(119, 119, 119); }
.navbar-default .navbar-nav.sparkling-mobile-menu > li:hover > a, .navbar-default .navbar-nav.sparkling-mobile-menu > li:focus-within > a, .navbar-default .navbar-nav.sparkling-mobile-menu > li:hover > .caret, .navbar-default .navbar-nav.sparkling-mobile-menu > li:focus-within > .caret { color: rgb(255, 255, 255); }
.navbar-default .navbar-nav.sparkling-mobile-menu > li.open > a, .navbar-default .navbar-nav.sparkling-mobile-menu > li.open > .caret { color: rgb(218, 68, 83); }
.dropdown-menu { font-size: 13px; }
.navbar-default .navbar-nav .current-menu-ancestor a.dropdown-toggle { color: rgb(218, 68, 83); background-color: transparent; }
.navbar-default .navbar-nav .open .dropdown-menu > .active > a { color: rgb(255, 255, 255); }
@media (min-width: 769px) {
  .dropdown-menu .caret { border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 4px solid; float: right; top: 7px; position: relative; }
  .dropdown-menu > li > a { display: inline-block; }
}
@media (max-width: 767px) {
  .navbar-default { z-index: 99999; }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover { background-color: transparent; }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a { display: inline-block; background-color: transparent; color: rgb(255, 255, 255); }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .dropdown-menu > li.active > .caret, .navbar-default .navbar-nav .dropdown-menu > li.open > a { color: rgb(218, 68, 83); }
  .navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li:focus-within > a, .navbar-default .navbar-nav > li:hover > .caret, .navbar-default .navbar-nav > li:focus-within > .caret, .dropdown-menu > li > .caret { color: rgb(255, 255, 255); }
  .navbar-default .navbar-nav li.open > a, .navbar-default .navbar-nav li.open > .caret { color: rgb(218, 68, 83); }
  .site-navigation-inner .dropdown-menu > .active, .navbar-default .navbar-nav .dropdown-menu > li:hover, .navbar-default .navbar-nav .dropdown-menu > li:focus-within { background-color: transparent; }
  .dropdown-menu > li.dropdown.open { padding-bottom: 0px; }
  .navbar-nav > li > .caret { float: right; position: relative; top: 18px; height: 10px; width: 10px; }
}
@media (min-width: 1024px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu, ul.nav li.dropdown:focus-within > ul.dropdown-menu { display: block; }
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {  }
.dropdown-menu > li > a { color: rgb(99, 100, 103); padding: 0px; }
.dropdown-menu > li { padding: 10px 15px; }
.dropdown-menu, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { border: medium none; }
.dropdown-menu > .active { background-color: rgb(218, 68, 83); color: rgb(255, 255, 255); }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > .caret { color: rgb(255, 255, 255); background-color: transparent; }
.dropdown-menu .divider { background-color: rgba(0, 0, 0, 0.1); }
.dropdown-menu ul.dropdown-menu { top: -2px; left: 100%; border-radius: 0px; padding: 0px; }
.navbar-nav > li > .dropdown-menu { padding: 0px; }
.navbar-nav > li { padding: 15px; color: rgb(245, 247, 250); }
.navbar-nav > li > a { padding: 0px; display: inline-block; }
.navbar-nav > li > .caret { margin-left: 10px; transition: all 0.3s ease 0s; }
.navbar-nav > li:hover > .caret { color: rgb(218, 68, 83); }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: rgb(54, 54, 54); }
.navbar-default .navbar-toggle:focus span { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.nav.navbar-nav { float: right; }
@media (max-width: 767px) {
  .nav.navbar-nav { float: none; }
  .navbar > .container .navbar-brand { margin: 0px; }
  .navbar-default .navbar-nav > li > a { line-height: 20px; padding-top: 10px; padding-bottom: 10px; }
}
.navigation .wp-pagenavi-pagination a { border-radius: 0px; margin-bottom: 0px; }
.navigation .wp-pagenavi-pagination span { font-size: 12px; }
.navigation .wp-pagenavi-pagination span.current, .navigation .wp-pagenavi-pagination a:hover, .navigation .wp-pagenavi-pagination a:focus { background-color: rgb(218, 68, 83); border-color: rgb(218, 68, 83); color: rgb(255, 255, 255); text-decoration: none; }
.pagination > li > a, .pagination > li > span, .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus-within, .pagination > li > span:hover { color: rgb(218, 68, 83); }
.nav-links { text-align: center; }
.comment-content a { overflow-wrap: break-word; }
.bypostauthor {  }
#respond { background-color: transparent !important; box-shadow: none !important; padding: 0px !important; }
#respond > p, #respond p.comment-notes, p.logged-in-as { margin-bottom: 10px; }
p.logged-in-as { padding-bottom: 0px; }
.comment-list { margin-bottom: 40px !important; margin-left: 0px !important; padding-left: 0px; }
.comment-list, .comment-list .children { list-style: outside none none; }
.comment .comment-body { background-color: rgb(255, 255, 255); margin: 2em 0px 0px; overflow: hidden; padding: 25px 25px 25px 100px; position: relative; border-width: 1px; border-style: solid; border-color: rgb(232, 232, 232) rgb(232, 232, 232) rgb(218, 218, 218); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-radius: 4px; }
.comment-list .children { margin-left: 0px !important; padding-left: 40px; border-left: 1px solid rgb(218, 218, 218); background-repeat: no-repeat; background-position: left 20px; }
.comment-list li.comment > div img.avatar { position: absolute; left: 29px; top: 29px; }
#comment-form-title { font-size: 24px; padding-bottom: 10px; }
.comment-author.vcard { font-size: 12px; }
.vcard .avatar { position: absolute; left: 20px; top: 29px; border-radius: 2px; }
.comment-metadata { font-size: 11px; line-height: 16px; margin-bottom: 10px; }
.comment-reply-link { float: right; }
.form-allowed-tags code { overflow-wrap: break-word; white-space: inherit; }
.comment-respond label { display: block; font-weight: normal; }
.comment-respond .required { color: rgb(199, 37, 78); }
#submit { font-size: 12px; }
.comment-navigation, .single .nav-links { overflow: hidden; margin-top: 30px; }
.comment-reply-title { font-size: 14px; }
.comment-reply-link { background: rgb(193, 192, 192) none repeat scroll 0% 0%; border: medium none rgb(193, 192, 192); font-size: 10px; text-transform: uppercase; }
@media (max-width: 767px) {
  .post-inner-content { padding: 20px 25px; }
  .comment-list .children { padding-left: 10px; }
}
#image-navigation .nav-previous a, #image-navigation .nav-next a { padding: 5px 20px; border: 1px solid rgb(232, 232, 232); border-radius: 4px; display: block; }
#image-navigation .nav-previous a:hover, #image-navigation .nav-previous a:focus, #image-navigation .nav-next a:hover, #image-navigation .nav-next a:focus { background-color: rgb(218, 68, 83); color: rgb(255, 255, 255); }
#image-navigation .nav-previous, #image-navigation .nav-next { margin: 10px 0px; }
#image-navigation .nav-previous a { float: left; }
#image-navigation .nav-next a { float: right; }
.gallery { margin-bottom: 20px; }
.gallery-item { float: left; margin: 0px 4px 4px 0px; overflow: hidden; position: relative; }
.gallery-columns-1 .gallery-item { max-width: 100%; }
.gallery-columns-2 .gallery-item { max-width: calc(50% - 4px); }
.gallery-columns-3 .gallery-item { max-width: calc(33.3% - 4px); }
.gallery-columns-4 .gallery-item { max-width: calc(25% - 4px); }
.gallery-columns-5 .gallery-item { max-width: calc(20% - 4px); }
.gallery-columns-6 .gallery-item { max-width: calc(16.7% - 4px); }
.gallery-columns-7 .gallery-item { max-width: calc(14.28% - 4px); }
.gallery-columns-8 .gallery-item { max-width: calc(12.5% - 4px); }
.gallery-columns-9 .gallery-item { max-width: calc(11.1% - 4px); }
.gallery-columns-1 .gallery-item:nth-of-type(n), .gallery-columns-2 .gallery-item:nth-of-type(2n), .gallery-columns-3 .gallery-item:nth-of-type(3n), .gallery-columns-4 .gallery-item:nth-of-type(4n), .gallery-columns-5 .gallery-item:nth-of-type(5n), .gallery-columns-6 .gallery-item:nth-of-type(6n), .gallery-columns-7 .gallery-item:nth-of-type(7n), .gallery-columns-8 .gallery-item:nth-of-type(8n), .gallery-columns-9 .gallery-item:nth-of-type(9n) { margin-right: 0px; }
.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(n+1), .gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(n+1), .gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1), .gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) { clear: left; }
.gallery-caption { background-color: rgba(0, 0, 0, 0.7); box-sizing: border-box; color: rgb(255, 255, 255); font-size: 12px; line-height: 1.5; margin: 0px; max-height: 50%; opacity: 0; padding: 6px 8px; position: absolute; bottom: 0px; left: 0px; text-align: left; width: 100%; }
.gallery-caption::before { content: ""; height: 100%; min-height: 49px; position: absolute; top: 0px; left: 0px; width: 100%; }
.gallery-item:hover .gallery-caption, .gallery-item:focus-within .gallery-caption { opacity: 1; }
.gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption { display: none; }
#footer-area { background-color: rgb(49, 50, 51); color: rgb(153, 153, 153); }
#footer-area a { color: rgb(218, 218, 218); }
#footer-area .footer-widget-area { padding: 40px 0px 20px; overflow: hidden; }
#footer-area ul li, #footer-area .widget_nav_menu ul li a { border-color: rgb(68, 68, 68); }
#footer-area .site-info nav ul li { border-bottom: medium none; }
.widgettitle { font-size: 14px; text-transform: uppercase; margin-bottom: 25px; margin-top: 0px; color: inherit; }
#footer-area .widget ul li { list-style: outside none none; }
.footer-nav.nav li { position: relative; display: inline-block; }
.footer-nav.nav { margin-bottom: 2px; }
.footer-nav.nav ul { padding: 0px; list-style: outside none none; }
.footer-widget { overflow: hidden; }
.copyright { margin-top: 10px; float: right; text-align: right; }
#colophon { background-color: rgb(31, 31, 31); padding: 10px 0px; border-top: 1px solid rgb(58, 58, 58); }
.site-info a { color: rgb(119, 119, 119); }
.site-info a:hover, .site-info a:focus { color: rgb(153, 153, 153); }
#footer-area a:focus, #footer-area a:hover { color: rgb(255, 255, 255); background: transparent none repeat scroll 0% 0%; }
.site-info { color: rgb(153, 153, 153); font-size: 12px; }
.footer-nav.nav > li > a:hover, .footer-nav.nav > li > a:focus { background-color: transparent; }
.scroll-to-top { background: rgba(100, 100, 100, 0.4) none repeat scroll 0% 0%; color: rgb(255, 255, 255); bottom: 4%; cursor: pointer; display: none; position: fixed; right: 20px; z-index: 999; font-size: 16px; text-align: center; line-height: 40px; width: 40px; border-radius: 4px; transition: background-color 0.3s linear 0s; }
.scroll-to-top:hover, .scroll-to-top:focus { background: rgb(218, 68, 83) none repeat scroll 0% 0%; opacity: 0.8; }
.footer-widget-area .widget { margin-bottom: 50px; }
.footer-widget-area .widget_calendar table, .footer-widget-area .widget ul, .footer-widget-area .widget ul > li:last-child, .footer-widget-area .popular-posts-wrapper .post:last-child { margin-bottom: 0px; }
.site-info .nav ul, .site-info .nav li, .site-info .nav > li > a { display: inline-block; }
.site-info .nav a { padding: 10px 15px; text-transform: uppercase; }
@media (max-width: 768px) {
  .site-info, .copyright { text-align: center; }
  .footer-nav.nav, .copyright { float: none; }
}
#secondary .widget .social-icons a { color: rgb(255, 255, 255); }
.social-icons, #menu-social { position: relative; text-align: center; }
.sparkling-social #menu-social { text-align: left; }
#secondary .widget .social-icons { text-align: left; }
.social-icons a { font-size: 18px; line-height: 40px; list-style: outside none none; display: inline-block; text-align: center; height: 40px; width: 40px; margin-right: 5px; margin-bottom: 5px; border-radius: 3px; background-color: rgb(218, 218, 218); transition: background-color 0.5s ease 0s; }
#menu-social li { border: medium none; display: inline-block; margin: 0px; }
.social-icons li a { font-size: 18px; line-height: 40px; list-style: outside none none; display: inline-block; text-align: center; height: 40px; width: 40px; margin-right: 5px; margin-bottom: 5px; border-radius: 3px; background-color: rgb(218, 218, 218); transition: background-color 0.5s ease 0s; }
#footer-area .social-icons a { margin-right: 7px; background-color: rgb(54, 54, 54); color: rgb(255, 255, 255); }
#footer-area .social-icons li a { background-color: rgb(54, 54, 54); color: rgb(255, 255, 255); margin-right: 7px; }
#menu-social li a span { display: none; }
#menu-social li a[href*="facebook.com"]:hover, #menu-social li a[href*="facebook.com"]:focus { background-color: rgb(66, 101, 185) !important; }
#menu-social li a[href*="docker.com"]:hover, #menu-social li a[href*="docker.com"]:focus { background-color: rgb(13, 57, 127) !important; }
#menu-social li a[href*="academia.edu"]:hover, #menu-social li a[href*="academia.edu"]:focus { background-color: rgb(255, 255, 255) !important; color: rgb(0, 0, 0) !important; }
#menu-social li a[href*="youracclaim.com"]:hover, #menu-social li a[href*="youracclaim.com"]:focus { background-color: rgb(43, 108, 151) !important; }
#menu-social li a[href*="youracclaim.com"]:hover, #menu-social li a[href*="youracclaim.com"]:focus { background-color: rgb(43, 108, 151) !important; }
#menu-social li a[href*="acm.org"]:hover, #menu-social li a[href*="acm.org"]:focus { background-color: rgb(66, 166, 213) !important; }
#menu-social li a[href*="dl.acm.org"]:hover, #menu-social li a[href*="dl.acm.org"]:focus { background-color: rgb(174, 200, 92) !important; }
#menu-social li a[href*="arxiv.org"]:hover, #menu-social li a[href*="arxiv.org"]:focus { background-color: rgb(104, 100, 91) !important; }
#menu-social li a[href*="biorxiv.org"]:hover, #menu-social li a[href*="biorxiv.org"]:focus { background-color: rgb(185, 43, 61) !important; }
#menu-social li a[href*="ceur-ws.org"]:hover, #menu-social li a[href*="ceur-ws.org"]:focus { background-color: rgb(245, 244, 239) !important; }
#menu-social li a[href*="coursera.org"]:hover, #menu-social li a[href*="coursera.org"]:focus { background-color: rgb(80, 141, 214) !important; }
#menu-social li a[href*="dataverse.org"]:hover, #menu-social li a[href*="dataverse.org"]:focus { background-color: rgb(194, 91, 55) !important; }
#menu-social li a[href*="dblp.uni-trier.de"]:hover, #menu-social li a[href*="dblp.uni-trier.de"]:focus { background-color: rgb(18, 83, 155) !important; }
#menu-social li a[href*="depsy.org"]:hover, #menu-social li a[href*="depsy.org"]:focus { background-color: rgb(43, 176, 233) !important; }
#menu-social li a[href*="doi.org"]:hover, #menu-social li a[href*="doi.org"]:focus { background-color: rgb(248, 178, 72) !important; }
#menu-social li a[href*="datadryad.org"]:hover, #menu-social li a[href*="datadryad.org"]:focus { background-color: rgb(68, 130, 44) !important; }
#menu-social li a[href*="figshare.com"]:hover, #menu-social li a[href*="figshare.com"]:focus { background-color: rgb(85, 100, 112) !important; }
#menu-social li a[href*="scholar.google"]:hover, #menu-social li a[href*="scholar.google"]:focus { background-color: rgb(74, 139, 238) !important; }
#menu-social li a[href*="ideas.repec.org"]:hover, #menu-social li a[href*="ideas.repec.org"]:focus { background-color: rgb(246, 23, 41) !important; }
#menu-social li a[href*="ieee.org"]:hover, #menu-social li a[href*="ieee.org"]:focus { background-color: rgb(22, 104, 149) !important; }
#menu-social li a[href*="impactstory.org"]:hover, #menu-social li a[href*="impactstory.org"]:focus { background-color: rgb(249, 54, 42) !important; }
#menu-social li a[href*="inspirehep.net"]:hover, #menu-social li a[href*="inspirehep.net"]:focus { background-color: rgb(107, 156, 200) !important; }
#menu-social li a[href*="lattes.cnpq.brt"]:hover, #menu-social li a[href*="lattes.cnpq.brt"]:focus { background-color: rgb(19, 92, 149) !important; }
#menu-social li a[href*="mathoverflow.net"]:hover, #menu-social li a[href*="mathoverflow.net"]:focus { background-color: rgb(222, 131, 65) !important; }
#menu-social li a[href*="mendeley.com"]:hover, #menu-social li a[href*="mendeley.com"]:focus { background-color: rgb(255, 255, 255) !important; color: rgb(0, 0, 0) !important; }
#menu-social li a[href*="openaccessweek.org"]:hover, #menu-social li a[href*="openaccessweek.org"]:focus { background-color: rgb(241, 126, 60) !important; }
#menu-social li a[href*="orcid.org"]:hover, #menu-social li a[href*="orcid.org"]:focus { background-color: rgb(168, 202, 80) !important; }
#menu-social li a[href*="osf.io"]:hover, #menu-social li a[href*="osf.io"]:focus { background-color: rgb(63, 186, 235) !important; }
#menu-social li a[href*="overleaf.com"]:hover, #menu-social li a[href*="overleaf.com"]:focus { background-color: rgb(77, 143, 74) !important; }
#menu-social li a[href*="philpapers.org"]:hover, #menu-social li a[href*="philpapers.org"]:focus { background-color: rgb(22, 80, 163) !important; }
#menu-social li a[href*="piazza.com"]:hover, #menu-social li a[href*="piazza.com"]:focus { background-color: rgb(64, 125, 168) !important; }
#menu-social li a[href*="publons.com"]:hover, #menu-social li a[href*="publons.com"]:focus { background-color: rgb(56, 104, 149) !important; }
#menu-social li a[href*="ncbi.nlm.nih.gov"]:hover, #menu-social li a[href*="ncbi.nlm.nih.gov"]:focus { background-color: rgb(213, 213, 213) !important; }
#menu-social li a[href*="researchgate.net"]:hover, #menu-social li a[href*="researchgate.net"]:focus { background-color: rgb(48, 202, 187) !important; }
#menu-social li a[href*="researcherid.com"]:hover, #menu-social li a[href*="researcherid.com"]:focus { background-color: rgb(234, 123, 50) !important; }
#menu-social li a[href*="scirate.com"]:hover, #menu-social li a[href*="scirate.com"]:focus { background-color: rgb(50, 153, 243) !important; }
#menu-social li a[href*="semanticscholar.org"]:hover, #menu-social li a[href*="semanticscholar.org"]:focus { background-color: rgb(251, 214, 105) !important; }
#menu-social li a[href*="springer.com"]:hover, #menu-social li a[href*="springer.com"]:focus { background-color: rgb(234, 125, 51) !important; }
#menu-social li a[href*="zotero.org"]:hover, #menu-social li a[href*="zotero.org"]:focus { background-color: rgb(200, 46, 62) !important; }
#menu-social li a[href*="twitter.com"]:hover, #menu-social li a[href*="twitter.com"]:focus { background-color: rgb(85, 172, 238) !important; }
#menu-social li a[href*="dribbble.com"]:hover, #menu-social li a[href*="dribbble.com"]:focus { background-color: rgb(234, 76, 137) !important; }
#menu-social li a[href*="flickr.com"]:hover, #menu-social li a[href*="flickr.com"]:focus { background-color: rgb(255, 0, 132) !important; }
#menu-social li a[href*="plus.google.com"]:hover, #menu-social li a[href*="plus.google.com"]:focus { background-color: rgb(214, 36, 8) !important; }
#menu-social li a[href*="skype.com"]:hover, #menu-social li a[href*="skype.com"]:focus { background-color: rgb(11, 191, 242) !important; }
#menu-social li a[href*="pinterest.com"]:hover, #menu-social li a[href*="pinterest.com"]:focus { background-color: rgb(195, 30, 38) !important; }
#menu-social li a[href*="linkedin.com"]:hover, #menu-social li a[href*="linkedin.com"]:focus { background-color: rgb(0, 89, 135) !important; }
#menu-social li a[href*="slideshare.net"]:hover, #menu-social li a[href*="slideshare.net"]:focus { background-color: rgb(0, 89, 135) !important; }
#menu-social li a[href*="vimeo.com"]:hover, #menu-social li a[href*="vimeo.com"]:focus { background-color: rgb(27, 182, 236) !important; }
#menu-social li a[href*="tumblr.com"]:hover, #menu-social li a[href*="tumblr.com"]:focus { background-color: rgb(53, 80, 107) !important; }
#menu-social li a[href*="youtube.com"]:hover, #menu-social li a[href*="youtube.com"]:focus { background-color: rgb(223, 51, 51) !important; }
#menu-social li a[href*="instagram.com"]:hover, #menu-social li a[href*="instagram.com"]:focus { background-color: rgb(249, 91, 96) !important; }
#menu-social li a[href*="/feed"]:hover, #menu-social li a[href*="/feed"]:focus { background-color: rgb(243, 156, 18) !important; }
#menu-social li a[href*="foursquare.com"]:hover, #menu-social li a[href*="foursquare.com"]:focus { background-color: rgb(35, 152, 201) !important; }
#menu-social li a[href*="soundcloud.com"]:hover, #menu-social li a[href*="soundcloud.com"]:focus { background-color: rgb(255, 85, 0) !important; }
#menu-social li a[href*="github.com"]:hover, #menu-social li a[href*="github.com"]:focus { background-color: rgb(65, 131, 196) !important; }
#menu-social li a[href*="gitlab.com"]:hover, #menu-social li a[href*="gitlab.com"]:focus { background-color: rgb(252, 148, 3) !important; }
#menu-social li a[href*="stackoverflow.com"]:hover, #menu-social li a[href*="stackoverflow.com"]:focus { background-color: rgb(244, 128, 36) !important; }
#menu-social li a[href*="xing.com"]:hover, #menu-social li a[href*="xing.com"]:focus { background-color: rgb(0, 101, 103) !important; }
#menu-social li a[href*="spotify.com"]:hover, #menu-social li a[href*="spotify.com"]:focus { background-color: rgb(129, 183, 26) !important; }
#menu-social li a[href*="mailto"]:hover, #menu-social li a[href*="mailto"]:focus { background-color: rgb(218, 68, 83) !important; }
#menu-social li a[href*="t.me"]:hover, #menu-social li a[href*="t.me"]:focus, #menu-social li a[href*="telegram.me"]:hover, #menu-social li a[href*="telegram.me"]:focus { background-color: rgb(0, 136, 204) !important; }
#menu-social li, #menu-social ul { border: 0px none !important; list-style: outside none none; padding-left: 0px; }
#menu-social li a[href*="twitter.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="xing.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="facebook.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; font-weight: 900; }
#menu-social li a[href*="github.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="gitlab.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="stackoverflow.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="/feed"]::before { font-family: "Font Awesome 5 Free"; content: ""; font-weight: 900; }
#menu-social li a[href*="dribbble.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="skype.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="foursquare.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="spotify.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="soundcloud.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="vimeo.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="youtube.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="instagram.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="flickr.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="tumblr.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="pinterest.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="plus.google.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="linkedin.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="slideshare.net"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="mailto"]::before { font-family: "Font Awesome 5 Free"; content: ""; }
#menu-social li a[href*="t.me"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="telegram.me"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="docker.com"]::before { font-family: "Font Awesome 5 Brands"; content: ""; }
#menu-social li a[href*="academia.edu"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="youracclaim.com"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="acm.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="dl.acm.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="arxiv.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="biorxiv.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="ceur-ws.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="coursera.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="dataverse.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="dblp.uni-trier.de"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="depsy.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="doi.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="datadryad.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="figshare.com"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="scholar.google"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="ideas.repec.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="ieee.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="impactstory.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="inspirehep.net"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="lattes.cnpq.brt"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="mathoverflow.net"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="mendeley.com"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="openaccessweek.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="orcid.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="osf.io"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="overleaf.com"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="philpapers.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="piazza.com"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="publons.com"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="ncbi.nlm.nih.gov"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="researchgate.net"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="researcherid.com"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="scirate.com"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="semanticscholar.org"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="springer.com"]::before { font-family: "Academicons"; content: ""; }
#menu-social li a[href*="zotero.org"]::before { font-family: "Academicons"; content: ""; }
@media (max-width: 992px) {
  .site-branding { text-align: center; }
  .side-pull-left .main-content-inner, .side-pull-right .main-content-inner { float: none; }
}
.cfa { padding: 30px 0px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; border-bottom: 1px solid rgb(218, 218, 218); text-align: center; }
.cfa-text { font-size: 22px; color: rgb(218, 68, 83); display: block; padding-top: 10px; }
.cfa-button { background-color: transparent; color: rgb(218, 68, 83); padding: 15px 30px; border-color: rgb(218, 68, 83); }
.cfa-button a { color: rgb(218, 68, 83); }
.cfa-button:hover, .cfa-button:focus { background-color: rgb(218, 68, 83); color: rgb(255, 255, 255); }
@media (max-width: 767px) {
  .cfa { padding: 0px 0px 20px; }
  .cfa-button { padding: 10px 16px; margin-top: 10px; }
}
#submit, .tagcloud, .comment-reply-link, .widget_rss ul, button[type="submit"], .postform, table#wp-calendar { display: none; }
.no-js #submit, .no-js .tagcloud, .no-js .comment-reply-link, .no-js .widget_rss ul, button[type="submit"], .no-js .postform, .no-js table#wp-calendar { display: block; }
.woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th { padding: 6px; }
.woocommerce div.product .woocommerce-tabs .panel { padding: 10px 30px 20px; }
.woocommerce .main-content-inner { background-color: rgb(255, 255, 255); border: 1px solid rgb(218, 218, 218); padding: 45px 50px; }
.blog-item-wrap .entry-video > iframe { margin: 0px auto; display: block; max-width: 100%; width: 100%; }
.flexslider .flex-control-nav { left: 50%; transform: translateX(-50%); width: auto; }